<?php declare(strict_types=1);


namespace Pinpoint\DropShipping\Model\ResourceModel\DropShipItem;


class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{

    /**
     * @var string
     */
    protected $_idFieldName = 'dropshipitem_id';

    /**
     * Define resource model
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_init(
            \Pinpoint\DropShipping\Model\DropShipItem::class,
            \Pinpoint\DropShipping\Model\ResourceModel\DropShipItem::class
        );
    }
}

